Comment 20 for bug 302870

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.28-3.4

---------------
linux (2.6.28-3.4) jaunty; urgency=low

  [ Tim Gardner ]

  * Build ecryptfs into the kernel
    - LP: #302870
  * Deprecated gnbd

  [ Upstream Kernel Changes ]

  * Rebased to v2.6.28-rc8

 -- Tim Gardner <email address hidden> Wed, 10 Dec 2008 22:45:13 -0700